prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xengnttab
Description: The Xengnttab library for Xen hypervisor
Version: 1.2
Cflags: -I${includedir}
Libs: -L${libdir} -lxengnttab
Libs.private: 
Requires.private: xentoollog,xentoolcore
